Subject: clean Vepco PPA
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 27 Jun 2000 08:07:00 -0700 (PDT)

Kay and Heather:  Apparently the copy I emailed to you last night contained 
old text ((not shown as blacklining) that went all the way back to the Santee 
Cooper form of contract even though when I open it on our system here and 
print it out here, it shows up perfectly fine and without any of the old 
text.  I've tried saving the clean version to the system again and have 
attached it.  Heather, please check the sections you noticed before and see 
if they are okay this time. If not, I'll try to get one of our Word "experts" 
(to the extent anyone is!) to work on it and will fax it to you to use in the 
interim.  Please delete the one sent to you yesterday.

 - VEPCOPPA.doc